@charset "utf-8";
/* CSS Document */

.quote {
	background: url(../img/box_quote_bottom.png) no-repeat bottom;
	width: 233px;
	float: right;
	margin-left: 10px;
}
.quote .bigQuote {
	float: left;
	background: url(../img/box_quote_big_quote.png) no-repeat left top;
	height: 62px;
	width: 74px;
}
#Content .quote p {
	font-size: 1.1em;
	margin: 0px;
}
.quote .boxContent {
	background: url(../img/box_quote_top.png) no-repeat top;
	padding: 17px;
}
.rightCol .productContainer {
	background: no-repeat left;
	height: 105px;
	width: 225px;
	padding:0 15px 0 105px;
}
.productContainer .productTitle {
	background-repeat: no-repeat;
	height: 22px;
}
.productContainer .productTitle h3 a span {display: none;}

.productContainer .productTitle h3 a {
    width:160px;
	height:22px;
	display:block;
}

#Content .productContainer p {
	font-size: 1.1em;
	margin-bottom: 0em;
	margin-top: 0.5em;
}
.productContainer a.more {
	background: url(../img/arrow_right.gif) no-repeat right 4px;
	padding-right: 18px;
	float: right;
	font-weight: bold;
}
.rightCol .splitter {
	background: url(../img/splitter.gif) repeat-x top;
	height: 15px;
}
